Subject: OT December
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 16 Jan 2020 00:32:46 -0700 (MST)

Hi Ashish, 

I think I wasn't paid for the 120% of the OT amount. 

May I have the breakdown of December and could you please check? 

I worked 55 hours OT. 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Sabato, 11 gennaio 2020 13:19:56 
Oggetto: OT December 

Hi Ashish, 

I think I wasn't paid for the 120% of the OT amount. 

May I have the breakdown of December and could you please check? 

I worked 55 hours OT. 

Thanks 

Alessandro